
#zone-special-banner-wrapper {
    background: #d20d0d;
}

#block-views-cng-alert-box-block-alert-box {
    color: #fff;
}

#block-views-cng-alert-box-block-alert-box a {
    color: #fff;
}


/* HEADER IMAGE REMOVAL ON INTERIOR PAGES PER CUSTOMER REQUEST */

.not-front div#zone-preface {
 display:  none !important;
}

.not-front #zone-preface-wrapper {
    
	min-height: 0;
}


#section-content .mean-container.responsive-layout-mobile  {
	margin:  0 auto;
}

/* .not-front #zone-preface-wrapper {
    min-height: 0 !important;
} */

/* .not-front #region-content .context-contact {
    flex: 60%;
    margin: 0 4em 4em 0;
} */

.not-front #zone-content {
    margin: 0 auto auto;
}

.fa-2x {
    font-size: 1em;
    color: #fff;
}



